
/* ****************** 1칸 레이아웃  ****************** */

.layout_312753_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_312753_ > div:after {content:''; display:block; clear:both;}
.layout_312753_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_312753_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_312869_ p {
	display:block; margin:0; padding:0;
	font-size:13px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_312869_ p a {color:#000000; text-decoration:none;}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile_335635_:after {content:''; display:block; clear:both;}
.img_tile_335635_ * {box-sizing:border-box;}
.img_tile_335635_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile_335635_ .item a {display:block; text-decoration:none;}
.img_tile_335635_ figure {display:block; margin:0; padding:5px;}
.img_tile_335635_ figure img {width:100%; vertical-align:top;transform:scale(1.0); transition:transform .5s;border:1px solid #f2f2f2;}
  .img_tile_335635_ figure img:hover{transform:scale(1.1); transition:transform .5s; }
  
.img_ratio_176707_ img {max-width:100%; vertical-align:top;transform:scale(1.0); transition:transform .5s;}
.img_ratio_176707_ img:hover {transform:scale(1.1); transition:transform .5s; }  
  
.img_tile_335635_ .text_box {display:block;}
.img_tile_335635_ .text_box p {margin:0; padding:5px;}
.img_tile_335635_ .subject {font-weight:bold; color:#000000; letter-spacing:-1px;}
.img_tile_335635_ .content {color:#000;}

.text_sml_335635_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_335635_ .content {font-size:13px; line-height:1.6em;}
.text_mid_335635_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_335635_ .content {font-size:14px; line-height:1.6em;}
.text_big_335635_ .subject {font-size:18px; line-height:1.4em;}
.text_big_335635_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_335635_ .item {width:100%;}
.col_m_2_335635_ .item {width:50%;}
.col_m_3_335635_ .item {width:33.3333%;}
.col_m_1_335635_ .item,
.col_m_2_335635_ .item2n,
.col_m_3_335635_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_335635_ .item,
	.col_m_2_335635_ .item2n,
	.col_m_3_335635_ .item3n {clear:none;}

	.col_pc_1_335635_ .item {width:100%;}
	.col_pc_2_335635_ .item {width:50%;}
	.col_pc_3_335635_ .item {width:33.3333%;}
	.col_pc_4_335635_ .item {width:25%;}
	.col_pc_5_335635_ .item {width:20%;}
	.col_pc_6_335635_ .item {width:16.6666%;}
	.col_pc_1_335635_ .item,
	.col_pc_2_335635_ .item2n,
	.col_pc_3_335635_ .item3n,
	.col_pc_4_335635_ .item4n,
	.col_pc_5_335635_ .item5n,
	.col_pc_6_335635_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_335635_ .item,
	.col_m_2_335635_ .item2n,
	.col_m_3_335635_ .item3n {clear:none;}

	.col_pc_1_335635_ .item {width:100%;}
	.col_pc_2_335635_ .item {width:50%;}
	.col_pc_3_335635_ .item {width:33.3333%;}
	.col_pc_4_335635_ .item {width:25%;}
	.col_pc_5_335635_ .item {width:20%;}
	.col_pc_6_335635_ .item {width:16.6666%;}
	.col_pc_1_335635_ .item,
	.col_pc_2_335635_ .item2n,
	.col_pc_3_335635_ .item3n,
	.col_pc_4_335635_ .item4n,
	.col_pc_5_335635_ .item5n,
	.col_pc_6_335635_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_312760_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_312760_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_312760_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 롤오버(리스트)  ****************** */

.img_tile_98258_:after {content:''; display:block; clear:both;}
.img_tile_98258_ * {box-sizing:border-box;}
.img_tile_98258_ .item {float:left; position:relative; width:100%; padding:10px;}
.img_tile_98258_ .item a {display:block; text-decoration:none;}
.img_tile_98258_ figure {display:block; margin:0; padding:0px;}
.img_tile_98258_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_98258_ .text_box {display:block;}
.img_tile_98258_ .text_box p {margin:0; padding:0px;}
.img_tile_98258_ .subject {font-weight:bold; color:#000000;}
.img_tile_98258_ .content {color:#444;}

  .img_tile_98258_ .item .figure2 {display:none;}
  .img_tile_98258_ .item:hover .figure1 {display:none;}
  .img_tile_98258_ .item:hover .figure2 {display:block;}
  
.text_sml_98258_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_98258_ .content {font-size:13px; line-height:1.6em;}
.text_mid_98258_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_98258_ .content {font-size:14px; line-height:1.6em;}
.text_big_98258_ .subject {font-size:18px; line-height:1.4em;}
.text_big_98258_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_98258_ .item {width:100%;}
.col_m_2_98258_ .item {width:50%;}
.col_m_3_98258_ .item {width:33.3333%;}
.col_m_1_98258_ .item,
.col_m_2_98258_ .item2n,
.col_m_3_98258_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_98258_ .item,
	.col_m_2_98258_ .item2n,
	.col_m_3_98258_ .item3n {clear:none;}

	.col_pc_1_98258_ .item {width:100%;}
	.col_pc_2_98258_ .item {width:50%;}
	.col_pc_3_98258_ .item {width:33.3333%;}
	.col_pc_4_98258_ .item {width:25%;}
	.col_pc_5_98258_ .item {width:20%;}
	.col_pc_6_98258_ .item {width:16.6666%;}
	.col_pc_1_98258_ .item,
	.col_pc_2_98258_ .item2n,
	.col_pc_3_98258_ .item3n,
	.col_pc_4_98258_ .item4n,
	.col_pc_5_98258_ .item5n,
	.col_pc_6_98258_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_98258_ .item,
	.col_m_2_98258_ .item2n,
	.col_m_3_98258_ .item3n {clear:none;}

	.col_pc_1_98258_ .item {width:100%;}
	.col_pc_2_98258_ .item {width:50%;}
	.col_pc_3_98258_ .item {width:33.3333%;}
	.col_pc_4_98258_ .item {width:25%;}
	.col_pc_5_98258_ .item {width:20%;}
	.col_pc_6_98258_ .item {width:16.6666%;}
	.col_pc_1_98258_ .item,
	.col_pc_2_98258_ .item2n,
	.col_pc_3_98258_ .item3n,
	.col_pc_4_98258_ .item4n,
	.col_pc_5_98258_ .item5n,
	.col_pc_6_98258_ .item6n {clear:both;}
}
